<?php

if(core::ifPost("from")){
    $return = salaries::checkSalarieByMatricule(core::getPost("checkSalarie"));
    $_SESSION["result-check-salarie"] = $return;  
}

header("Location: /sociale-check-salarie.html");
exit();
